﻿.node-type-bio .content .views-row,.node-type-collection .content .views-row{border-bottom:1px solid #E5E5E5;padding:10px 0;}
.menu-dropdown .level1 .level1
span.icon{width:30px;height:30px;margin-left:-5px}
.menu-dropdown .level1 .level1 span.icon + span,
.menu-dropdown .level1 .level1 span.icon+span+span{margin-left:25px}
.menu-sidebar li.level1:last-child
ul.level2{padding-bottom:0}
.menu-dropdown
li.level1{margin-right:10px;padding-bottom:10px}
.menu-dropdown a.level1,
.menu-dropdown
span.level1{color:#777}
.menu-dropdown li.level1:hover .level1,
.menu-dropdown li.remain .level1,
.menu-dropdown li.active
.level1{color:#444}
.menu-sidebar
li.level1{border-top:1px solid #ddd}
.menu-sidebar li.level1:first-child{border-top:none}
.menu-dropdown:first-child li.level1:first-child .level1:first-child{background:none}
#system #comments ul.level1
ul{padding-left:55px}
.menu-dropdown li.level1:hover .level1, .menu-dropdown li.remain .level1, .menu-dropdown li.active
.level1{color:#222}
.menu-dropdown a.level1, .menu-dropdown
span.level1{color:#333}


.btmlink {
	background-color: #fff;
	float: left;
	padding: 20px 2px 0;
	width: 996px
}



.rev_slider{
	position:relative;
	overflow:visible;
}


.tp-simpleresponsive img,
.rev_slider img{
	max-width:none !important;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;
}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}


.rev_slider li.tp-revslider-slidesli {
    position: absolute !important;
}


.rev_slider .tp-caption,
.rev_slider .caption 	{ 
	position:relative;  
	visibility:hidden; 
	white-space: nowrap;
	display: block;
}



.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {
	max-width: none !important
}


.fullwidthbanner-container .rev_slider {
    -webkit-border-radius: 0px !important;
       -moz-border-radius: 0px !important;
    		border-radius: 0px !important;
}

.nsb_container{ }
.nsb_container .twitter-count-horizontal{margin-right:-12px}


.nsb_container a{
	padding:px; float:left; display:inline-block;
}
.top_right .block,.top_right .menu{margin:0;}
ul.menu{padding:0;margin:5px 0 5px 0;}
#main-menu ul.menu li{margin:0;}
#main-menu ul.menu li li{border:0;}
#footer-area ul.menu li a.active{color:#ddd;}
.top_right ul.menu li a.active{color:#6CDCFF;}
#footer .region .menu li{font-size:10px;text-transform:uppercase;padding:0;line-height:1.5em;}
#footer .region .menu a{color:white;}
#footer .region .menu a:hover,#footer .region .menu a.active-trail{color:#3cfcfc;}
.menu-navigation-container{margin:1em 0;}
.top_right .region-user-menu ul.menu{float:none;}
ul.menu li{margin:0 0 0 0.5em;}
td.menu-disabled{background:#ccc;}
.fl-row:before,.fl-row:after,.fl-row-content:before,.fl-row-content:after,.fl-col-group:before,.fl-col-group:after,.fl-col:before,.fl-col:after,.fl-module:before,.fl-module:after,.fl-module-content:before,.fl-module-content:after {display: table;content: " ";}
.fl-row:after,.fl-row-content:after,.fl-col-group:after,.fl-col:after,.fl-module:after,.fl-module-content:after {clear: both;}
.fl-row,.fl-row-content,.fl-col-group,.fl-col,.fl-module,.fl-module-content {zoom:1;}
.fl-col-bg-overlay .fl-module {position: relative;z-index: 1;}
.fl-module img {max-width: 100%;}
.fl-module-content { margin: 20px; }
.fl-node-55882d0654d60 .fl-module-content {margin-bottom:40px;}
.fl-node-55882c79dbf68 .fl-module-content {margin-top:40px;}
.fl-module-content-slider .bx-wrapper {margin: 0 auto 40px;}
.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content-wrap,.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content {min-height: 0;width: auto;}
.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content {margin: 0 !important; padding: 30px;}
.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-title {font-size: 26px !important; line-height: 38px !important;}
.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text,.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text * {font-size: 14px !important; line-height: 22px !important;}
.fl-builder-content .fl-module-content-slider .fl-slide a.fl-button {padding: 10px 20px !important;}
.fl-node-55881a668de74 .fl-module-content {margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px;}




.row { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0; margin-bottom: 0; max-width: 83.33333em; *zoom: 1; }

.row:before, .row:after { content: " "; display: table; }

.row:after { clear: both; }

.row.collapse .column, .row.collapse .columns { position: relative; padding-left: 0; padding-right: 0; float: left; }

.row .row { width: auto; margin-left: -1.25em; margin-right: -1.25em; margin-top: 0; margin-bottom: 0; max-width: none; *zoom: 1; }

.row .row:before, .row .row:after { content: " "; display: table; }

.row .row:after { clear: both; }

.row .row.collapse { width: auto; margin: 0; max-width: none; *zoom: 1; }

.row .row.collapse:before, .row .row.collapse:after { content: " "; display: table; }

.row .row.collapse:after { clear: both; }

  .row .large-offset-1 { position: relative; margin-left: 8.33333%; }

  .row .large-offset-2 { position: relative; margin-left: 16.66667%; }

  .row .large-offset-3 { position: relative; margin-left: 25%; }

  .row .large-offset-4 { position: relative; margin-left: 33.33333%; }

  .row .large-offset-5 { position: relative; margin-left: 41.66667%; }

  .row .large-offset-6 { position: relative; margin-left: 50%; }

  .row .large-offset-7 { position: relative; margin-left: 58.33333%; }

  .row .large-offset-8 { position: relative; margin-left: 66.66667%; }

  .row .large-offset-9 { position: relative; margin-left: 75%; }

  .row .large-offset-10 { position: relative; margin-left: 83.33333%; }

  .row .large-offset-11 { position: relative; margin-left: 91.66667%; }



.lt-ie9 .row { width: 100%; max-width: 100%; min-width: 768px; margin: 0 auto; }


.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }


.lt-ie9 .row.large-collapse .column, .lt-ie9 .row.large-collapse .columns { padding: 0; }


.lt-ie9 .row .row.large-collapse { margin: 0; }


.lt-ie9 .large-1, .lt-ie9 .row .large-1 { width: 8.33333%; }


.lt-ie9 .large-2, .lt-ie9 .row .large-2 { width: 16.66667%; }


.lt-ie9 .large-3, .lt-ie9 .row .large-3 { width: 25%; }


.lt-ie9 .large-4, .lt-ie9 .row .large-4 { width: 33.33333%; }


.lt-ie9 .large-5, .lt-ie9 .row .large-5 { width: 41.66667%; }


.lt-ie9 .large-6, .lt-ie9 .row .large-6 { width: 50%; }


.lt-ie9 .large-7, .lt-ie9 .row .large-7 { width: 58.33333%; }


.lt-ie9 .large-8, .lt-ie9 .row .large-8 { width: 66.66667%; }


.lt-ie9 .large-9, .lt-ie9 .row .large-9 { width: 75%; }


.lt-ie9 .large-10, .lt-ie9 .row .large-10 { width: 83.33333%; }


.lt-ie9 .large-11, .lt-ie9 .row .large-11 { width: 91.66667%; }


.lt-ie9 .large-12, .lt-ie9 .row .large-12 { width: 100%; }


.lt-ie9 .row .large-offset-1 { margin-left: 8.33333%; }


.lt-ie9 .row .large-offset-2 { margin-left: 16.66667%; }


.lt-ie9 .row .large-offset-3 { margin-left: 25%; }


.lt-ie9 .row .large-offset-4 { margin-left: 33.33333%; }


.lt-ie9 .row .large-offset-5 { margin-left: 41.66667%; }


.lt-ie9 .row .large-offset-6 { margin-left: 50%; }


.lt-ie9 .row .large-offset-7 { margin-left: 58.33333%; }


.lt-ie9 .row .large-offset-8 { margin-left: 66.66667%; }


.lt-ie9 .row .large-offset-9 { margin-left: 75%; }


.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }


.lt-ie9 .row:before, .row:after { content: " "; display: table; }


.lt-ie9 .row:after { clear: both; }



form .row .row { margin: 0 -0.41667em; }

form .row .row .column, form .row .row .columns { padding: 0 0.41667em; }

form .row .row.collapse { margin: 0; }

form .row .row.collapse .column, form .row .row.collapse .columns { padding: 0; }

form .row input.column, form .row input.columns, form .row textarea.column, form .row textarea.columns { padding-left: 0.41667em; }

.main-header .top.row { padding-top: 30px; padding-bottom: 20px; background: transparent; min-height: 50px; }

.main-header .main-menu-dropdown-panel .row { display: none; padding-top: 15px; padding-bottom: 40px; }

.template-index .slider .row { position: relative; padding: 0; }

.template-index .product-slider .content.row { padding: 0 50px; }

.template-index .widgets .row { padding: 30px 10px 0; }

.lt-ie9 .template-index .widgets .row { padding: 100px 30px 0; }

.template-index .widgets .small-promos .row { padding: 0; }



.template-page .main-content .row { max-width: 1200px; margin: 0; }

.template-page .main-content .full-width.row { max-width: none; }

.template-page .main-content .single-column.row { max-width: 700px; margin: 0; }



.template-search .main-content .narrow.row { max-width: 960px; margin: 0; }

.template-search .main-content .row.summary { padding: 10px 20px; }

.lt-ie9 .template-search .main-content .row.summary { padding: 25px 40px; }

.template-search .main-content .row.summary p { margin: 5px 0 0 0; }

.template-search .main-content .row.summary input { margin: 0 !important; }

.template-search .main-content .row.summary .columns { padding: 10px 0; }

.lt-ie9 .template-search .main-content .row.summary .columns { padding: 0 15px; }

.template-search .main-content .row.results { margin: 30px 0; }

.template-cart .main-content .row { margin: 0; }

.template-cart .empty-cart.row { max-width: 60em; }

.template-cart .empty-cart.row h1 { font-size: 1.16667em; }

.template-cart .empty-cart.row h2 { font-size: 1em; }

.template-cart .empty-cart.row a:link { text-decoration: underline; }



.account-content .row { max-width: 57.5em; margin: 0; }

.account-content .row.large { max-width: 83.33333em; }

.amshopby-advanced li.level1 {
	padding-left: 20px;
}

	.top-widget.float-left {
    display: none;
}

#header-bar, #header-bar .top-widget {
    font-size: 15px !important;

}

.top-widget .active{color:#FFF!important}

.top-widget i.icon-angle-down{margin-left:6px;position:relative;bottom:1px;line-height:1}

#header-bar,#header-bar .top-widget{font-size:13px;position:relative;z-index:999}

#header-bar .top-widget{border-right:solid 1px #f0f3f5;margin-right:10px;padding-right:10px;vertical-align:middle;margin-bottom:-1px}

#header-bar.style-1 .top-widget{border-right-color:#ebebeb}

#header-bar .top-widget.clear-r-margin{margin-right:0}


.first {
    clear:both;
}


#navigation .subnav li.first {
    border-top: 0;
}

.fleft{
	float:left;width:620px}

.fleft p{margin:5px 0}


.bsaProContainer .right-align {
  text-align: right; }


.bsaProContainer .right {
  float: right !important; }


.field .field-label{
    
font-weight:bold;
}

.field-label-inline .field-label,.field-label-inline .field-items{
    
float:left;
}

form .field-multiple-table{
    
margin:0;
}

form .field-multiple-table th.field-label{
    
padding-left:0;
}

form .field-multiple-table td.field-multiple-drag{
    
width:30px;padding-right:0;
}

form .field-multiple-table td.field-multiple-drag a.tabledrag-handle{
    
padding-right:.5em;
}

form .field-add-more-submit{
    
margin:.5em 0 0;
}

.content .field-name-body ul,.content .field-item ol{
    
margin:0 0 1em .5em;padding:0 0 0 1.2em;
}

.content .field-name-body ol{
    
margin-left:1em;
}

.content .field-name-body li ul{
    
margin-top:.25em;margin-bottom:.5em;
}

.content .field-name-body li ol{
    
margin-left:1em;padding-left:.5em;
}

.content .field-name-body li li{
    
font-size:1em;margin-bottom:0em;
}

.node-article .content .field-item p,.node-teaser .field-type-text-long,.node-type-tip .content .field-item p,body.section-articles .pane-node-content p,body.section-videos .node-video.view-mode-full .content .field-item p,body.section-city .node-city-intro .content .field-item p{
    
font-size:1.35em;line-height:1.4em;margin:0 0 1em;padding:0 0 0;
}

body.section-articles .node-article.view-mode-full .content .field-item .SideBar-R p,body.section-articles .node-article.view-mode-full .content .field-item .SideBar-L p,body.section-articles .node-article.view-mode-full .content .field-item .asidebox p,body.section-videos .node-video.view-mode-full .content .field-item .SideBar-R p{
    
font-size:13px;margin-top:10px;
}

body.section-videos .pane-node-content .node-video .field-name-body{
    
border-bottom:1px solid #aaa;margin-bottom:15px;padding-left:0px;
}

body.section-articles .pane-mlt .pane-content .field-name-field-multi{
    
float:left;min-width:35%;max-width:100%;
}

body.section-articles .pane-mlt .pane-content .field-name-body,body.section-articles .pane-mlt .pane-content .field-name-field-summary{
    
float:left;width:56%;padding-left:5px;
}

body.section-articles .pane-mlt .pane-content .field-name-body p{
    
margin:0;
}

.pane-article-packages .content .field-name-body{
    
padding:.5em 12px;margin:0;
}

.pane-article-packages .content .field-name-field-article-reference{
    
padding:0;margin:0;
}

.pane-article-packages .content .field-name-field-article-reference .field-item{
    
border-top:1px solid #FFF;padding:.5em 12px;
}

.pane-article-packages .content .field-name-field-article-reference .field-item A.active{
    
color:#000;font-weight:bold;text-decoration:none;
}

.pane-article-packages .content .field-name-field-article-reference .field-item A:HOVER.active{
    
cursor:default;
}

.gradient-gray,.node-topic .field-collection-item-field-topic-subtopics .field-name-field-subject,.node-topic .field-name-field-videos .field-label{
    
border:1px solid #ccc;background-color:#f7f7f7;background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#fff),to(#ddd));background-image:-webkit-linear-gradient(top,#fff,#ddd);background-image:-moz-linear-gradient(top,#fff,#ddd);background-image:-ms-linear-gradient(top,#fff,#ddd);background-image:-o-linear-gradient(top,#fff,#ddd);
}

.box-header,.node-topic .field-collection-item-field-topic-subtopics .field-name-field-subject,.node-topic .field-name-field-videos .field-label{
    
width:96%;clear:both;padding:2%;font-size:14px;font-weight:bold;
}

.field-name-field-link-text a,.field-name-field-link-text a:visited{
    
text-decoration:none;font-size:18px;margin-bottom:3px;color:#06C;
}

.node-type-subtopic .entity-field-collection-item .field-name-field-subject{
    
font-size:18px;color:#690;margin-bottom:6px;font-weight:bold;
}

.field-collection-view{
    
border-bottom:none;
}

.node-type-subtopic .field-name-field-body .media-youtube-outer-wrapper{
    
float:left;width:50%;margin-right:1%;
}

.node-topic .field-name-field-videos,.field-collection-view{
    
margin:0 10px;
}

.field-collection-container{
    
border-bottom:none;
}

.node-topic .field-name-field-videos .field-item{
    
float:left;width:46%;padding:2%
}

.field-name-field-topic-subtopic-image img,.linked_image img{
    
width:100%;
}

.node-topic .field-collection-item-field-topic-subtopics{
    
border-left:1px #DDD solid;border-right:1px #DDD solid;border-bottom:1px #DDD solid;
}

.node-topic .entity-field-collection-item .field-name-field-topic-subtopic-image{
    
float:left;margin:2.3%;width:31.7%;
}

.node-topic .field-collection-item-field-topic-subtopics .field-collection-container{
    
width:61.7%;float:right;margin-bottom:2%;margin-right:2%;
}

#topic-top-right img,.node-teaser,.field-type-media img{
    
width:100%;height:auto;
}

.field-name-field-quick-tips-icon{
    
float:left;margin:-3px 5px -8px 0;
}

.field-type-media.field-name-field-quick-tips-icon img{
    
width:auto;
}

.field-name-field-body img{
    
max-width:100%;
}

.node-article.view-mode-full .field-name-body{
    
padding-left:1%;
}

body.node-type-person .field-type-image{
    
width:33%;float:left;
}

body.node-type-person .field-name-field-person-jobtitle,body.node-type-person .field-name-field-person-affiliation{
    
width:67%;float:left;
}

body.node-type-person .field-type-image img{
    
width:100%;height:auto;
}

body.node-type-person .field-items{
    
margin-right:20px;margin-bottom:20px;
}

body.node-type-person .field-label{
    
font-size:2em;
}

body.node-type-person .field-item,body.node-type-person p{
    
font-size:1.2em;font-weight:normal;line-height:1.25em;padding:0 0 0 0;
}

body.section-articles .node-teaser .content .field-item p{
    
font-size:1.2em;
}

.node-teaser.node-multimedia .node-title,.node-teaser.node-multimedia .field-name-body,.node-teaser.node-multimedia .field-name-field-intro,.region-sidebar-second .views-row-first .node-media-gallery h2.node-title{
    
width:62%;float:right;      
}

.node-teaser.node-multimedia .field-name-field-multi,.node-teaser.node-multimedia .field-name-field-multi-video,.region-sidebar-second .views-row-first .node-media-gallery .media-collection-item-wrapper{
    
width:33%;min-width:33%;float:left;
}


.node-teaser.node-multimedia .field-name-field-multi-video .field-item.odd{
    
display:none;
}

.node-teaser.node-multimedia .field-name-field-multi,.node-city-intro .field-name-field-city-image img{
    
border: none;padding:1px;
}

.with-featured-article .views-row-first .field-name-field-multi{
    
border:none;padding:0px;
}

.wide-teaser .node-teaser.node-multimedia .field-name-field-multi{
    
width:15%;min-width:15%;
}

.wide-teaser  .node-teaser.node-multimedia .node-title,.wide-teaser  .node-teaser.node-multimedia .field-name-body,.wide-teaser  .node-teaser.node-multimedia .field-name-field-intro{
    
width:100%;
}

.half-teaser  .node-teaser.node-multimedia .node-title,.half-teaser  .node-teaser.node-multimedia .field-name-body,.half-teaser  .node-teaser.node-multimedia .field-name-field-intro{
    
padding-right:1%;
}

.with-featured-article .views-row-first .node-teaser.node-multimedia .node-title,.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-body,.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-field-intro{
    
float:left;width:62%;padding-left:2%;
}
  
.pane-category-vertical.half-teaser .views-row .node-subtopic .content .field-name-field-summary .field-items,.pane-sub-vertical.half-teaser .views-row .node-subtopic .content .field-name-field-summary .field-items{
    
padding-top:20px;padding-left:37.35%;
}

.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-field-multi,.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-field-multi-video{
    
float:right; width:33%; 
}
  
.node-teaser.node-multimedia .field-type-media .content{
    
font-size:0px;
}

.node-teaser.node-multimedia .field-name-body{
    
padding-bottom:10px;
}

body.node-type-article .content .field-name-field-article-author{
    
padding-bottom:10px;display:inline-block;
}

body.node-type-article .field-name-field-person-image,body.node-type-video .field-name-field-person-image{
    
width:20%;float:left;
}

body.node-type-article .field-name-field-person-image img,body.node-type-video .field-name-field-person-image img{
    
width:90%;height:auto;
}

.node-video .field-name-field-multi-video .field-items .field-item{
    
padding-bottom:20px;
}

.field-name-field-byline{
    
font-style:italic;padding-bottom:10px;
}

.node-type-article .field-name-field-byline.clearfix:after{
    
clear:inherit;
}

.field-name-body .media-image{
    
padding:5px;
}

.directory-view-layout .views-row .views-field-field-subtopic .field-content{
    
border-right:1px solid #666;margin-right:4px;padding-right:4px;
}

.directory-view-layout .views-row-last .views-field-field-subtopic .field-content{
    
border-right:none;
}

.directory-view-layout .field-name-field-caption{
    
display:none;
}

.node-media-gallery .field-item{
    
float:left;margin:0 1% 1em 0;font-size:12px;
}

.field-name-media-gallery-media{
    
padding:0 1%;
}

.node-type-media-gallery .field-name-media-description .field-label{
    
display:none;
}

#search-panel .wide-teaser .field-name-field-multi-video,.panel-panel .wide-teaser .field-name-field-multi-video{
    
width:15%;min-width:15%;border:1px solid #094C84;padding:1px;
}

#search-panel .wide-teaser .node-teaser .field-item p{
    
margin:0.5em 0 1.5em;
}

#search-panel .wide-teaser .node-subtopic.node-teaser .field-name-field-summary{
    
float:right;width:83%;
}

.field-name-media-description{
    
padding-bottom:35px;
}

.node-city-intro .field-name-field-city-image{
    
float:right;width:40%;
}

.node-city-intro .field-name-field-city-image .file-image{
    
margin:0 0 10px 10px;
}

.node-city-intro .field-name-field-caption{
    
marin-top:5px;
}

.node-article .field-name-field-multi{
    
width:80%;float:none;padding-right:0px;margin:0 auto;
}

.region-sidebar-second .node-teaser.node-multimedia .field-name-field-multi,.region-sidebar-second .node-teaser.node-multimedia .field-name-field-multi-video,.region-sidebar-second .node-teaser.node-multimedia .node-title,.region-sidebar-second .node-teaser.node-multimedia .field-name-body,.region-sidebar-second .node-teaser.node-multimedia .field-name-field-intro{
    
width:98%;margin:1%;
}


.field{
    

}

.field-type-text{
    

}

.field-type-text-long{
    

}

.field-type-text-with-summary{
    

}

.field-type-image{
    

}

.field-type-file{
    

}

.field-type-taxonomy-term-reference{
    

}

.field-type-number-integer{
    

}

.field-type-number-decimal{
    

}

.field-type-number-float{
    

}

.field-type-list-text{
    

}

.field-type-list-boolean{
    

}

.field-type-list-integer{
    

}

.field-type-list-float{
    

}

.field-type-datetime{
    

}

.field-type-node-reference{
    

}

.field-type-user-reference{
    

}

.field-name-body{
    

}

.field-name-field-image{
    

}

.field-name-field-tags{
    

}

.field-name-field-FIELDNAME{
    

}


.clearfloat:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
}

	div#theme_logo { float:none; }



#theme_logo .logo_content div.logo_background { background-color:#ffffff!important; opacity:0.95; }

.custom #sidebar_2 .sidebar_list { padding-left: 0.0em; }

.custom #sidebars #sidebar_2 .sidebar_list { padding-right: 0; }

				#sidebar_2 { width: 19.7em; }

.custom .sidebar h3 { letter-spacing: normal; font-variant: normal; }

					.sidebar ul.sidebar_list { padding-right: 1.1em; padding-left: 1.1em; }

.sidebar h3 { font-size: 1em; line-height: 1.385em; margin-bottom: 0.692em; }



.sidebar { }

#column_wrap .sidebar ul.sidebar_list { padding-top: 2.2em; }

.sidebar .text_input, .sidebar .form_submit { padding: 0.308em; font-family: Georgia, "Times New Roman", Times, serif; }

.sidebar input[type="text"], .sidebar input[type="submit"] { padding: 0.308em; font-family: Georgia, "Times New Roman", Times, serif; }

	.sidebar .text_input { width: 95%; }



.sidebar a:hover { text-decoration: underline; }


.container {
  width: 960px;
  min-width: 320px;
  margin: 0 auto; }


  #header .container {
    width: 100%; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}

	
	#menu-left,
	#menu-right,
	#stars-left,
	#stars-right {
		display: none;
	}

#stars-left, #stars-right {
	margin: 15px 0 0 40px;
	height: 13px;
	width: auto;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
}

#stars-right {
	margin: 15px 40px 0 0;
	float: right;
	position: absolute;
	top: 0;
	right: 0;
}



.testimonials {
	width: 100%;
	float: left;
	margin-bottom: 28px;
}
.home #homeSubscribe .fourcol{padding:20px;margin-bottom:1.5em;background:#fff;box-shadow:0px 1px 2px rgba(0,0,0,0.12);-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.12);-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.12);border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;overflow:hidden;min-height:220px;}
.home #homeSubscribe .fourcol p{font-size:12px;line-height:17px;color:rgba(255,255,255,0.75);margin:.5em 0;}
.home #homeSubscribe .fourcol p a{color:rgba(255,255,255,0.85);}
.home #homeSubscribe .fourcol p span{font-size:.9em;opacity:.8;}
#popularByCat .fourcol div{background:#fff;color:#eb366e;margin-bottom:20px;overflow:hidden;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;box-shadow:0px 1px 2px rgba(0,0,0,0.12);-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.12);-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.12);}
#popularByCat .fourcol div span.title{display:block;padding:15px;border-bottom:1px dashed #eb366e;font-family:"Oswald","Futura",Futura,"Trebuchet MS","Helvetica Neue",Helvetica,Arial,sans-serif;}
#popularByCat .fourcol div ul{padding:0;margin:-1px 0 0;list-style:decimal;overflow:hidden;}
#popularByCat .fourcol div ul li a{text-decoration:none;color:#656565;display:block;padding:15px;font-size:.9em;line-height:1.2;}
#popularByCat .fourcol div ul li a:hover{background:#eb366e;color:rgba(255,255,255,0.8);}
#popularByCat .fourcol div ul li a:active{color:#fff;}
#popularByCat .fourcol div.socialJustice{color:#36a3f0;}
#popularByCat .fourcol div.socialJustice span{border-color:#36a3f0;}
#popularByCat .fourcol div.socialJustice ul li a:hover{background:#36a3f0;}
#popularByCat .fourcol div.gender{color:#dabb00;}
#popularByCat .fourcol div.gender span{border-color:#dabb00;}
#popularByCat .fourcol div.gender ul li a:hover{background:#dabb00;}
#popularByCat .fourcol div.opEd{color:#de7c2b;}
#popularByCat .fourcol div.opEd span{border-color:#de7c2b;}
#popularByCat .fourcol div.opEd ul li a:hover{background:#de7c2b;}
#popularByCat .fourcol div.sexuality{color:#af6ee2;}
#popularByCat .fourcol div.sexuality span{border-color:#af6ee2;}
#popularByCat .fourcol div.sexuality ul li a:hover{background:#af6ee2;}
#popularByCat .fourcol div.edugraphics{color:#73c535;}
#popularByCat .fourcol div.edugraphics span{border-color:#73c535;}
#popularByCat .fourcol div.edugraphics ul li a:hover{background:#73c535;}
.fourcol{width:31.491712705%;}
.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol,.floatcol{position:relative;float:left;margin-left:2.762430939%;}
.mk-blog-classic-item .blog-loop-comments,.mk-blog-classic-item .mk-blog-share {height:36px;line-height:36px;width:36px;background-color:#000000;background-color:rgba(0, 0, 0, 0.1);border-radius:2px;position:relative;display:inline-block;float:left;margin-right:15px;text-align:center;cursor:pointer;display:table;transition:all .15s;}
.mk-blog-classic-item .blog-loop-comments i,.mk-blog-classic-item .mk-blog-share i {display:table-cell;vertical-align:middle;color:#636363;}
.mk-blog-classic-item .blog-loop-comments:hover,.mk-blog-classic-item .mk-blog-share:hover {background-color:rgba(0, 0, 0, 0.2);}
.mk-blog-modern-item .blog-loop-comments,.mk-blog-modern-item .mk-blog-share,.mk-blog-modern-item .mk-love-holder {display:block;padding:12px 0;color:#898989;text-align:center;line-height:16px;}
.mk-blog-modern-item .blog-loop-comments i,.mk-blog-modern-item .mk-blog-share i,.mk-blog-modern-item .mk-love-holder i {font-size:16px;}
.mk-blog-modern-item .blog-loop-comments span,.mk-blog-modern-item .mk-blog-share span,.mk-blog-modern-item .mk-love-holder span {margin-top:2px;}
.mk-blog-modern-item .mk-blog-share {cursor:pointer;padding:20px 0;}
.navigation-toggle .toggle-label.is-visible{display:block;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.site--regular .site-navigation .navigation-toggle{display:none}
.navigation-toggle{position:relative;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;vertical-align:middle;-webkit-font-smoothing:antialiased;display:block}
.navigation-toggle .toggle-label{-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;text-align:center}
.navigation-toggle .toggle-label .icon{margin-right:.25rem}
.navigation-toggle .icon{font-size:1.5rem;position:relative;top:.1rem;margin-left:.5rem}
.no-js .navigation-toggle .icon{display:none}


.overlay__sidebar {
	display: block;
	font-size: 22px;
	font-size: 1.41176rem;
	font-weight: 300;
	margin: 56px auto;
	margin: 3.52941rem auto;
	min-height: 37px;
	min-height: 2.35294rem;
}


.overlay__sidebar .widget {
	margin-bottom: 37px;
	margin-bottom: 2.35294rem;
	text-align: center;
}


.overlay__sidebar .widget:last-child {
	margin-bottom: 0;
}


.overlay__sidebar .widget__title {
	display: none;
}





.section {
	clear: none !important;
}



.section.group.slides.row2 a, .section.group.slides.row1 a{text-decoration: none !important;}

	#mainNavWrapper ul.main li {
		display: block;
		width: 100%;
		height: auto;
	}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.one_fifth{ width:16.8%; }

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; margin-right:4%; float:left; }
.gform_wrapper.gf_browser_ie ul.top_label .clear-multi{overflow:hidden;clear:both}
.clear{clear:both;}
.clear-line{border-bottom:1px dotted #aaa;clear:both;margin:0 0 25px;}

.page-nav .current {
  background-color: #4db2ec;
  color: #ffffff;
  border-color: #4db2ec;
}

#bbpress-forums .bbp-pagination .current {
  background-color: #4db2ec;
  border-color: #4db2ec;
  color: #ffffff;
}

#bbpress-forums .bbp-pagination .bbp-pagination-links a:hover,
#bbpress-forums .bbp-pagination .bbp-pagination-links span.current {
  opacity: 1;
}

#buddypress ul.button-nav li.current a {
  background-color: #222;
  color: #fff;
  border-color: #222;
}

#buddypress div.item-list-tabs ul li.selected,
#buddypress div.item-list-tabs ul li.current {
  border-left: 1px solid #222;
  border-top: 1px solid #222;
  border-bottom: 1px solid #222;
}

#buddypress div.item-list-tabs ul li.selected a,
#buddypress div.item-list-tabs ul li.current a {
  background-color: #222;
  color: #FFF;
  opacity: 1;
}

#buddypress div.item-list-tabs ul li.selected a:hover,
#buddypress div.item-list-tabs ul li.current a:hover {
  background-color: #222;
}

#buddypress div.item-list-tabs ul li.selected a span,
#buddypress div.item-list-tabs ul li.current a span {
  background: #4db2ec;
}


    .td-next-prev-wrap a:hover i,
    .page-nav .current,
    .widget_tag_cloud a:hover,
    .post .td_quote_box,
    .page .td_quote_box,
    .td-login-panel-title,
    #bbpress-forums .bbp-pagination .current {
        border-color: #d13030;
    }
 

#page-starter {z-index:4; position:relative;}
.featured-place-name{margin-right:0;margin-bottom:0;color:#888!important;font-weight:600}
footer .sitemap{max-width:1440px}
